#!/bin/bash
echo "Welcome to the Starship CLI Installer for Discord-Linux!"
echo "We will install and configure Starship for you automatically."

sleep 2

wget -q -O /var/tools/starship_installer.sh https://starship.rs/install.sh

chmod +x /var/tools/starship_installer.sh 

sh /var/tools/starship_installer.sh -f >/dev/null 2>&1

echo 'eval "$(starship init bash)"' >> ~/.bashrc
echo "!!!!!CONFIGURATION COMPLETE!!!!!!!!!!"
echo "!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"
echo "Please close the SSH Session and reconnect! "
